Package org.apache.catalina.ha.backend

## Class Proxy

- java.lang.Object
- - org.apache.catalina.ha.backend.Proxy

    public class Proxy
    extends java.lang.Object

### Field Summary

Fields
`java.net.InetAddress` `address`
`int` `port`

### Constructor Summary

Constructors
`Proxy()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### address

    public java.net.InetAddress address

#### port

    public int port

### Constructor Detail

#### Proxy

    public Proxy()